/*--
	Theme Name: theme51357
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */

body .logo .logo_h__txt a {
    margin: 9px 0 0px;
}

body .nav .sf-menu .sub-menu{
    width: 320px;
}

body .logo_h__txt, 
body .logo_link {
    font: normal 35px/65px Roboto, sans-serif;
}
body .header .block_menu .cont {
    position: relative;
    /*background-color: #F1BF0B;*/
    /*background: linear-gradient(to top,#F1BF0B,#FFD84E);*/
}
body .header .block_menu .cont:after, 
body .header .block_menu .cont:before {
    /*background-color: #F1BF0B;*/
    /*background: linear-gradient(to top,#F1BF0B,#FFD84E);*/
}
body .nav .sf-menu >li {
    /*border-right: 1px solid #E0B003;*/
}
body .nav .sf-menu >li a {
    /*text-shadow: 1px 1px 0px #AB8602;*/
}
body .nav .sf-menu >li:before {
    /*background-color: #fff;*/
    /*background: #EFBA01;*/
}
body .nav .sf-menu >li:before {
    /*background: #F1BF0B;*/
}
body .nav .sf-menu >li:after {
    /*background: #E8A200;*/
}
body .nav .sf-menu {
    /*border-left: 1px solid #E0B003;*/
}
body .social li a .social_ico:before {
    /*border: 2px solid #F1BF0B;
    color: #F1BF0B;*/
}
body .social li+li+li a .social_ico:before {
    content: "\f0d5";
}
body .social li+li+li+li a .social_ico:before {
    content: "\f0e1";
}
body .social li a .social_ico:before {
    width: 34px;
    height: 20px;
    font: normal 16px/10px FontAwesome;
}
body .parallax-slider #mainCaptionHolder .container >div div p {
    color: #fff;
}

body .title_1 {
    /*color: #F1BF0B !important;*/
}
body h2 {
    font: normal 28px/42px Roboto, sans-serif;
}
body .block_2:hover {
    /*background: #F1BF0B;*/
}
body .block_2 h2 {
    line-height: 1.2em;
    /*color: #F1BF0B;*/
    /*text-shadow: #D6A700;*/
}
/*body .block_2:hover .btn-info:before {
    color: #fff;
    text-shadow: 1px 1px 0px #866901;
}*/
body .btn-info:before,
body .block_3 h2:before,
body .block_3 p,
body .title_txt,
body .testimonials .testi-item blockquote .testi-meta .info,
body .testimonials .testi-item blockquote a:hover,
body .footer .footer_txt,
body h3,
body h4,
body .title-section .breadcrumb li.active,
body #sidebar ul li a:hover,
body #sidebar ul li a:before {
    /*color: #F1BF0B;*/
}
body .block_1 p a {
    /*color: #F1BF0B;*/
}
body .btn-primary {
    color: #fff !important;
    /*text-shadow: 1px 1px 0px #9C7B02;*/
    /*background-color: #F1BF0B;
    background: #F1BF0B;*/
}
/*body .block_2:hover h2 {
    color: #fff;
    text-shadow: 1px 1px 0px #886A00;
}*/
body .block_3 h2 {
    padding-left: 38px;
}
body .btn-primary:hover, 
body .btn-primary:focus, 
body .btn-primary:active, 
body .btn-primary.active, 
body .btn-primary.disabled, 
body .btn-primary[disabled] {
    color: #fff;
    /*background: #F5CC37;*/
}
body .parallax-slider #paralaxSliderPagination ul li:after {
    /*background: #F1BF0B;*/
}
body .footer nav.footer-nav ul li.current-menu-item a,
body .footer nav.footer-nav ul li a:hover,
body .footer nav.footer-nav ul li a:hover {
    /*color: #F1BF0B;*/
}
body .footer .footer_txt .textwidget {
    padding: 0px 0 0 40px;
}
body nav.footer-nav ul,
body .footer nav.footer-nav {
    float: none;
}
body .row.footer-widgets {
    margin-bottom: 30px;
}
body .title_txt {
    font-size: inherit;
    line-height: 30px;
    color: #777;
}

/* Home Page */

p.after-img-wraper {
    text-align: center;
}

.after-hours-block {
    margin-top: 12px;
    text-align: center;
}

/* About Page */
.about-gallery img {
    width: 75%;
}
.about-gallery {
    margin-bottom: 10px;
}


@media (min-width: 320px) and (max-width: 419px) {
    body .alignright {
        width: 50%;         
    }
}
@media (min-width: 320px) and (max-width: 569px) {
    body .table-responsive {
        overflow-x: scroll;
    }
    body .table-responsive:before,
    body .table-responsive:after {
        display: block;content: '';
    }
    body .table-responsive:before {
        clear: both;
    }
}
@media (min-width: 320px) and (max-width: 767px) {
	body .logo_h__txt, 
	body .logo_link {
	    font: normal 35px/45px Roboto, sans-serif;
	}
    body .footer .footer_txt .textwidget {
        padding: 0px;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
	body .logo_h__txt, body .logo_link {
    	font: 26px/38px Roboto,sans-serif;
	}	
	body .header .header_widgets .header_info .phone {
    	font-size: 28px;
    }
    body .logo .logo_tagline {
    	font-size: 14px;
    }
    body .nav.footer-nav a {
    	font: 15px/30px Roboto,sans-serif;
	}
}
@media (min-width: 980px) and (max-width: 1199px) {
	body .logo_h__txt, body .logo_link {
    	font: 34px/63px Roboto,sans-serif;
	}	
	body .header .header_widgets .header_info .phone {
    	font-size: 28px;
    }
    body .logo .logo_tagline {
    	font-size: 14px;
    }
}